html,
body
{
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
    font-family: 'Merriweather', serif;
    color: #333;
    background: #fff;
	width: 100%;
	height: 100%;
}

body
{
	display: flex;
	align-items: center;
	justify-content: center;
}


/* ELEMENTS */
a
{
	outline: 0;
	color: #f00;
	transition: color 0.25s linear;
}

a:hover
{
	color: #c00;
}

p
{
	margin: 0;
	padding: 5px 0;
	line-height: 1.5;
	font-size: 1em;
}

ul,
ol
{
	margin: 0;
	padding: 5px 0 5px 15px;
}

li
{
	margin: 0;
	padding: 5px 0;
	line-height: 1.5;
	font-size: 1em;
}

h1
{
	margin: 0;
	padding: 0;
	font-size: 2em;
}

h2
{
	margin: 0;
	padding: 5px 0;
	font-size: 1.6em;
}

/* WRAP */
.wrap
{
	max-width: 600px;
	padding: 50px;
	border: 1px solid #eee;
}

/* HEADER */
header
{
	padding-bottom: 25px;
	margin-bottom: 20px;
	border-bottom: 1px solid #eee;
}

/* MAIN */
p.admin-informed
{
	padding-top: 25px;
	font-size: .75em;
}

/* FOOTER */
footer
{
	padding-top: 50px;
}

footer p
{
	font-size: .7em;
	text-align: center;
}

footer p span
{
	padding: 0 5px;
	white-space: nowrap;
}
